/* custom forms styles */
.jcf-hidden {
	display: block !important;
	position: absolute !important;
	left:-9999px !important;
}
.select-area {
	display:block;
	height:22px;
	color:#000;
	border:1px solid #8e8d8d;
	border-color:#8e8d8d #9a9999 #acabab;
	background:#fff url(images/bg-select.gif) no-repeat 100% 0;
}
.select-area .select-opener {
	right:0;
	top:0;
	height:22px;
	width:100%;
	z-index:1;
}
.select-area .center {
	white-space: nowrap;
	overflow:hidden;
	position: relative;
	cursor: default;
	display: block;
	padding:4px 20px 4px 4px;
	font:12px/15px Arial,Verdana,sans-serif;
}
.select-area .center img {
	margin: 5px 5px 0 0;
	position: relative;
	float: left;
}
.options-overflow div.drop-list {
	overflow: auto;
}
.options-hidden {
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;
}
.select-options {
	z-index: 3000;
	background: #fafafa;
	position: absolute;
	margin:-1px 0 0 -2px;
	border-width:0 1px 1px;
	border-style:solid;
	border-left-color:#c9c8c8;
	border-right-color:#c9c8c8;
	border-bottom-color:#c3c2c2;
}
.select-options .drop-holder {
	background:#fff;
	height:1%;
	border:1px solid #8e8d8d;
	border-width:0 1px 1px;
	border-color:#8e8d8d #9a9999 #acabab;
}
.select-options div.drop-list {
	width: 100%;
}
.select-options ul {
	font:12px/15px Arial, Verdana, sans-serif;
	overflow: hidden;
	list-style: none;
	width: 100%;
	padding: 0;
	margin: 0;
}
.select-options ul li {
	overflow: hidden;
	float: left;
	width: 100%;
}
.select-options ul a {
	text-decoration: none;
	cursor: default;
	background: #fff;
	color: #000;
	display: block;
	overflow: hidden;
	height: 1%;
	padding:3px 4px;
}
.select-options ul a span {
	cursor: default;
	float: left;
}
.select-options .item-selected a {
	text-decoration: none;
	color:#fff;
	background:#3399ff;
}
.select-options ul a:hover {
	text-decoration: none;
}
.select-options ul a:focus {
	outline: none;
}
.select-options .optgroup strong{
	cursor: default;
	display: block;
	padding: 5px;
	height: 1%;
}
.select-options .optgroup ul a {
	padding-left: 20px;
}
.select-options img {
	margin: 2px 3px 0 0;
	float: left;
	border: 0;
}
.select-focus .center {background-position:0 -49px;}
.select-focus .select-opener{background-position:100% -147px;}